.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.892000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.696000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.313648,0.000000,0.000000,0.313648,0,0);-ms-transform:matrix(0.313648,0.000000,0.000000,0.313648,0,0);-webkit-transform:matrix(0.313648,0.000000,0.000000,0.313648,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.652800px;}
.ls6{letter-spacing:-0.640000px;}
.ls3{letter-spacing:-0.518400px;}
.ls1b{letter-spacing:-0.499200px;}
.lsd{letter-spacing:-0.484800px;}
.ls0{letter-spacing:-0.480000px;}
.ls1a{letter-spacing:-0.470400px;}
.ls13{letter-spacing:-0.416000px;}
.ls15{letter-spacing:-0.412000px;}
.ls14{letter-spacing:-0.404000px;}
.lsb{letter-spacing:-0.372400px;}
.ls10{letter-spacing:-0.361600px;}
.ls11{letter-spacing:-0.352000px;}
.lsf{letter-spacing:-0.336000px;}
.ls12{letter-spacing:-0.332800px;}
.ls2{letter-spacing:-0.329600px;}
.lsa{letter-spacing:-0.326400px;}
.lse{letter-spacing:-0.323200px;}
.ls1{letter-spacing:-0.320000px;}
.ls1d{letter-spacing:-0.316800px;}
.ls1c{letter-spacing:-0.313600px;}
.ls17{letter-spacing:-0.307200px;}
.ls19{letter-spacing:-0.302400px;}
.ls16{letter-spacing:-0.300800px;}
.lsc{letter-spacing:-0.282800px;}
.ls18{letter-spacing:-0.280000px;}
.ls20{letter-spacing:-0.012800px;}
.ls7{letter-spacing:-0.009600px;}
.ls1e{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.006400px;}
.ls9{letter-spacing:-0.003200px;}
.ls5{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.014400px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.152000px;}
.ws17{word-spacing:-0.014400px;}
.wsf{word-spacing:-0.012800px;}
.ws11{word-spacing:-0.009600px;}
.ws14{word-spacing:-0.006400px;}
.ws15{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.002800px;}
.ws7{word-spacing:0.003200px;}
.wsd{word-spacing:0.004000px;}
.wsa{word-spacing:0.004800px;}
.ws8{word-spacing:0.006400px;}
.ws16{word-spacing:0.007200px;}
.ws5{word-spacing:0.009600px;}
.wse{word-spacing:0.012000px;}
.ws6{word-spacing:0.012800px;}
.wsb{word-spacing:0.016000px;}
.ws12{word-spacing:0.019200px;}
.ws13{word-spacing:1.744000px;}
.ws10{word-spacing:3.104000px;}
.wsc{word-spacing:12.096000px;}
.ws1{word-spacing:20.832000px;}
.ws2{word-spacing:20.841600px;}
.ws3{word-spacing:32.774400px;}
._15{margin-left:-426.648000px;}
._17{margin-left:-241.368000px;}
._1{margin-left:-20.502400px;}
._13{margin-left:-18.381600px;}
._d{margin-left:-12.096000px;}
._e{margin-left:-10.112000px;}
._11{margin-left:-9.011200px;}
._10{margin-left:-7.347200px;}
._12{margin-left:-5.472000px;}
._a{margin-left:-2.176000px;}
._0{margin-left:-1.056000px;}
._5{width:1.414400px;}
._f{width:4.300000px;}
._14{width:6.156000px;}
._c{width:11.776000px;}
._2{width:21.952000px;}
._4{width:29.328000px;}
._8{width:35.792000px;}
._b{width:105.584000px;}
._3{width:109.254400px;}
._7{width:112.998400px;}
._6{width:134.092800px;}
._9{width:139.523200px;}
._16{width:1849.352000px;}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs7{font-size:30.308306px;}
.fs1{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:53.039535px;}
.fs4{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y38{bottom:5.029545px;}
.y37{bottom:14.535693px;}
.y36{bottom:24.041842px;}
.y34{bottom:52.692913px;}
.y33{bottom:82.729129px;}
.y32{bottom:93.267711px;}
.y2d{bottom:135.872441px;}
.y2c{bottom:147.916535px;}
.y2b{bottom:159.960630px;}
.y2a{bottom:172.004724px;}
.y29{bottom:184.048819px;}
.y28{bottom:196.092913px;}
.y27{bottom:220.181102px;}
.y26{bottom:232.225197px;}
.y25{bottom:244.269417px;}
.y24{bottom:264.342782px;}
.y23{bottom:276.386877px;}
.y22{bottom:296.460367px;}
.y21{bottom:306.998950px;}
.y20{bottom:319.043045px;}
.y1f{bottom:334.098163px;}
.y1e{bottom:349.153281px;}
.y1d{bottom:369.226772px;}
.y30{bottom:375.280184px;}
.y1c{bottom:381.270866px;}
.y1b{bottom:393.314961px;}
.y1a{bottom:405.359055px;}
.y19{bottom:417.403150px;}
.y18{bottom:429.447244px;}
.y31{bottom:436.284526px;}
.y17{bottom:441.491339px;}
.y16{bottom:453.535433px;}
.y15{bottom:465.579528px;}
.y14{bottom:485.653018px;}
.y13{bottom:496.191601px;}
.y12{bottom:506.730184px;}
.y11{bottom:518.774278px;}
.y10{bottom:530.818373px;}
.yf{bottom:542.862467px;}
.ye{bottom:554.906562px;}
.yd{bottom:585.644094px;}
.yc{bottom:603.208399px;}
.yb{bottom:620.772703px;}
.ya{bottom:638.337008px;}
.y9{bottom:655.901312px;}
.y8{bottom:667.192651px;}
.y7{bottom:679.613123px;}
.y6{bottom:697.177428px;}
.y5{bottom:715.369029px;}
.y4{bottom:735.442520px;}
.y3{bottom:747.486614px;}
.y2{bottom:759.530709px;}
.y1{bottom:771.574803px;}
.y2e{bottom:836.058007px;}
.y2f{bottom:837.313604px;}
.y35{bottom:896.429407px;}
.h9{height:16.664062px;}
.h5{height:20.188000px;}
.h8{height:20.384766px;}
.hc{height:20.761190px;}
.h3{height:22.720000px;}
.h2{height:23.072000px;}
.h4{height:24.000000px;}
.h6{height:30.000000px;}
.h1{height:36.000000px;}
.hb{height:36.332082px;}
.h7{height:54.000000px;}
.ha{height:54.821958px;}
.h0{height:956.000000px;}
.w1{width:68.800635px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x13{left:11.894945px;}
.x12{left:21.714780px;}
.x11{left:24.493977px;}
.xf{left:84.057743px;}
.x6{left:94.094488px;}
.x7{left:187.720009px;}
.x8{left:192.643033px;}
.x10{left:235.857244px;}
.xc{left:256.564054px;}
.xb{left:401.940289px;}
.x9{left:411.783074px;}
.xa{left:416.703839px;}
.x1{left:489.291339px;}
.x2{left:496.773732px;}
.x5{left:500.582677px;}
.x3{left:512.922856px;}
.x4{left:599.460678px;}
.xd{left:779.265459px;}
.xe{left:796.859623px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.693771pt;}
.ls6{letter-spacing:-0.680167pt;}
.ls3{letter-spacing:-0.550936pt;}
.ls1b{letter-spacing:-0.530531pt;}
.lsd{letter-spacing:-0.515227pt;}
.ls0{letter-spacing:-0.510126pt;}
.ls1a{letter-spacing:-0.499923pt;}
.ls13{letter-spacing:-0.442109pt;}
.ls15{letter-spacing:-0.437858pt;}
.ls14{letter-spacing:-0.429356pt;}
.lsb{letter-spacing:-0.395772pt;}
.ls10{letter-spacing:-0.384295pt;}
.ls11{letter-spacing:-0.374092pt;}
.lsf{letter-spacing:-0.357088pt;}
.ls12{letter-spacing:-0.353687pt;}
.ls2{letter-spacing:-0.350286pt;}
.lsa{letter-spacing:-0.346885pt;}
.lse{letter-spacing:-0.343485pt;}
.ls1{letter-spacing:-0.340084pt;}
.ls1d{letter-spacing:-0.336683pt;}
.ls1c{letter-spacing:-0.333282pt;}
.ls17{letter-spacing:-0.326480pt;}
.ls19{letter-spacing:-0.321379pt;}
.ls16{letter-spacing:-0.319679pt;}
.lsc{letter-spacing:-0.300549pt;}
.ls18{letter-spacing:-0.297573pt;}
.ls20{letter-spacing:-0.013603pt;}
.ls7{letter-spacing:-0.010203pt;}
.ls1e{letter-spacing:-0.007652pt;}
.ls4{letter-spacing:-0.006802pt;}
.ls9{letter-spacing:-0.003401pt;}
.ls5{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.015304pt;}
.ws4{word-spacing:-1.224301pt;}
.ws17{word-spacing:-0.015304pt;}
.wsf{word-spacing:-0.013603pt;}
.ws11{word-spacing:-0.010203pt;}
.ws14{word-spacing:-0.006802pt;}
.ws15{word-spacing:-0.003401pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.002976pt;}
.ws7{word-spacing:0.003401pt;}
.wsd{word-spacing:0.004251pt;}
.wsa{word-spacing:0.005101pt;}
.ws8{word-spacing:0.006802pt;}
.ws16{word-spacing:0.007652pt;}
.ws5{word-spacing:0.010203pt;}
.wse{word-spacing:0.012753pt;}
.ws6{word-spacing:0.013603pt;}
.wsb{word-spacing:0.017004pt;}
.ws12{word-spacing:0.020405pt;}
.ws13{word-spacing:1.853456pt;}
.ws10{word-spacing:3.298812pt;}
.wsc{word-spacing:12.855163pt;}
.ws1{word-spacing:22.139448pt;}
.ws2{word-spacing:22.149650pt;}
.ws3{word-spacing:34.831371pt;}
._15{margin-left:-453.425071pt;}
._17{margin-left:-256.516619pt;}
._1{margin-left:-21.789162pt;}
._13{margin-left:-19.535257pt;}
._d{margin-left:-12.855163pt;}
._e{margin-left:-10.746644pt;}
._11{margin-left:-9.576756pt;}
._10{margin-left:-7.808321pt;}
._12{margin-left:-5.815431pt;}
._a{margin-left:-2.312569pt;}
._0{margin-left:-1.122276pt;}
._5{width:1.503170pt;}
._f{width:4.569874pt;}
._14{width:6.542360pt;}
._c{width:12.515079pt;}
._2{width:23.329741pt;}
._4{width:31.168669pt;}
._8{width:38.038360pt;}
._b{width:112.210611pt;}
._3{width:116.111371pt;}
._7{width:120.090350pt;}
._6{width:142.508666pt;}
._9{width:148.279886pt;}
._16{width:1965.420117pt;}
.fs5{font-size:25.506276pt;}
.fs2{font-size:29.757322pt;}
.fs7{font-size:32.210501pt;}
.fs1{font-size:34.008368pt;}
.fs3{font-size:42.510460pt;}
.fs0{font-size:51.012552pt;}
.fs6{font-size:56.368376pt;}
.fs4{font-size:76.518828pt;}
.y0{bottom:0.000000pt;}
.y38{bottom:5.345207pt;}
.y37{bottom:15.447975pt;}
.y36{bottom:25.550744pt;}
.y34{bottom:56.000000pt;}
.y33{bottom:87.921333pt;}
.y32{bottom:99.121333pt;}
.y2d{bottom:144.400000pt;}
.y2c{bottom:157.200000pt;}
.y2b{bottom:170.000000pt;}
.y2a{bottom:182.800000pt;}
.y29{bottom:195.600000pt;}
.y28{bottom:208.400000pt;}
.y27{bottom:234.000000pt;}
.y26{bottom:246.800000pt;}
.y25{bottom:259.600133pt;}
.y24{bottom:280.933333pt;}
.y23{bottom:293.733333pt;}
.y22{bottom:315.066667pt;}
.y21{bottom:326.266667pt;}
.y20{bottom:339.066667pt;}
.y1f{bottom:355.066667pt;}
.y1e{bottom:371.066667pt;}
.y1d{bottom:392.400000pt;}
.y30{bottom:398.833333pt;}
.y1c{bottom:405.200000pt;}
.y1b{bottom:418.000000pt;}
.y1a{bottom:430.800000pt;}
.y19{bottom:443.600000pt;}
.y18{bottom:456.400000pt;}
.y31{bottom:463.666400pt;}
.y17{bottom:469.200000pt;}
.y16{bottom:482.000000pt;}
.y15{bottom:494.800000pt;}
.y14{bottom:516.133333pt;}
.y13{bottom:527.333333pt;}
.y12{bottom:538.533333pt;}
.y11{bottom:551.333333pt;}
.y10{bottom:564.133333pt;}
.yf{bottom:576.933333pt;}
.ye{bottom:589.733333pt;}
.yd{bottom:622.400000pt;}
.yc{bottom:641.066667pt;}
.yb{bottom:659.733333pt;}
.ya{bottom:678.400000pt;}
.y9{bottom:697.066667pt;}
.y8{bottom:709.066667pt;}
.y7{bottom:722.266667pt;}
.y6{bottom:740.933333pt;}
.y5{bottom:760.266667pt;}
.y4{bottom:781.600000pt;}
.y3{bottom:794.400000pt;}
.y2{bottom:807.200000pt;}
.y1{bottom:820.000000pt;}
.y2e{bottom:888.530267pt;}
.y2f{bottom:889.864667pt;}
.y35{bottom:952.690667pt;}
.h9{height:17.709924pt;}
.h5{height:21.455029pt;}
.h8{height:21.664144pt;}
.hc{height:22.064193pt;}
.h3{height:24.145941pt;}
.h2{height:24.520033pt;}
.h4{height:25.506276pt;}
.h6{height:31.882845pt;}
.h1{height:38.259414pt;}
.hb{height:38.612338pt;}
.h7{height:57.389121pt;}
.ha{height:58.262667pt;}
.h0{height:1016.000000pt;}
.w1{width:73.118667pt;}
.w0{width:1016.000000pt;}
.x0{left:0.000000pt;}
.x13{left:12.641489pt;}
.x12{left:23.077632pt;}
.x11{left:26.031256pt;}
.xf{left:89.333333pt;}
.x6{left:100.000000pt;}
.x7{left:199.501600pt;}
.x8{left:204.733600pt;}
.x10{left:250.660000pt;}
.xc{left:272.666400pt;}
.xb{left:427.166667pt;}
.x9{left:437.627200pt;}
.xa{left:442.856800pt;}
.x1{left:520.000000pt;}
.x2{left:527.952000pt;}
.x5{left:532.000000pt;}
.x3{left:545.114667pt;}
.x4{left:637.083733pt;}
.xd{left:828.173333pt;}
.xe{left:846.871733pt;}
}
